/*
Theme Name: Arthritis Power Theme
Theme URI: https://arthritispower.creakyjoints.org/
Description: Arhtiris Power Theme
Author: My Name
Author URI: https://www.asithadesilva.com
Template: salient
Version: 1.0
*/
/* General Styles */
/* #header-outer, #header-space { opacity: 0 !important; } */
p { color: #5A646E; }
h4 { margin-bottom: 30px !important; }
.nectar_single_testimonial p { padding-bottom: 0; }
.pt-30 { padding-top: 30px !important; }
.pb-30 { padding-bottom: 30px !important; }
.ptb-30 { padding-top: 30px !important; padding-bottom: 30px !important; }
.pt-60 { padding-top: 60px !important; }
.pb-60 { padding-bottom: 60px !important; }
.ptb-60 { padding-top: 60px !important; padding-bottom: 60px !important; }
.pt-90 { padding-top: 90px !important; }
.pb-90 { padding-bottom: 90px !important; }
.ptb-90 { padding-top: 90px !important; padding-bottom: 90px !important; }
.ptb-120 { padding-top: 120px !important; padding-bottom: 120px !important; }
.align-right { text-align: right !important; }
.align-left { text-align: left !important; }
.arthritispower-template hr.white { margin-top: 0;border-top: 4px solid #fff;margin-left: 0;width: 50px;margin-bottom: 30px; }
.arthritispower-template hr.grey { margin-top: 0; border: 2px solid #A3A19B; margin-left: 0; width: 25px; margin-bottom: 30px; }
.arthritispower-template hr.dashed { margin: 80px 0; border: 1px dashed #E8E5DD; }
.grey { color: #A3A19B !important; }
.red { color: #9D0F1B !important; }
.white { color: #fff !important; }
.home .transparent .sf-menu { opacity: 0;}
.hidden { display: none; }
.red-btn .gform_footer input[type=submit] {
		background-color: #9D0F1B !important;
    border: 1px solid #fff;
    border-radius: 0px;
    color: #FFFFFF !important;
    font-family: "Source Sans Pro" !important;
    font-size: 24px !important;
    line-height: 31px !important;
    text-transform: none !important;
    letter-spacing: 0px !important;
		padding: 15px;
}

input[disabled=disabled] { cursor: not-allowed; }
input.loading-results { cursor: progress; }
.alert {
    padding: 5px 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

/* Pop Up Styles */
.pum-theme-default-theme .pum-title { font-weight: 300; text-align: center !important; }
.popmake-content .gform_body .gfield_label { display: none !important; }
.popmake-content .gform_body .large, .popmake-content .gform_body .textarea { padding: 20px 10px !important; text-align: center; color: #76808a !important; border-radius: 4px; font-size: 17px !important;}
.popmake-content .gform_footer { text-align: center; }
.popmake-content .gform_confirmation_message { text-align: center; padding-top: 20px; }

/* Footer Styles */
#footer-outer .widget_nav_menu ul li { display: inline-block; margin-right: 20px;  }
#footer-outer .widget_nav_menu ul li.border-right a {  }
#footer-outer .widget_nav_menu ul li.border-right a::after { content: '|'; padding-left: 20px;}
#footer-outer .widget_nav_menu ul li.border-left a::before { padding-left: 20px; }
#footer-outer .footer-icons li { display: inline-block; }
#footer-outer .footer-icons a {
    display: inline-block;
    width: 35px;
    height: 35px;
    cursor: pointer;
    background-color: #A1B907;
    border-radius: 2px;
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    line-height: 35px;
    margin-right: 3px;
    margin-bottom: 5px;	
}

#footer-outer .gform_body .gfield_label { display: none !important; }
#footer-outer .gform_body .large, #footer-outer .gform_body .textarea { padding: 10px !important; color: #76808a !important; border-radius: 4px; font-size: 13px !important;}
#footer-outer .gform_footer { padding-top: 0px !important; margin-top: 0px !important; }
#footer-outer .gform_confirmation_message { padding-top: 20px; }
#footer-outer .gfield, #footer-outer .gform_wrapper, #footer-outer .ginput_container { margin-top: 0px !important; padding-top: 0 !important; }
#footer-outer .gform_widget h4 { margin-bottom: 0 !important; }
#footer-outer .gform_wrapper textarea.medium { height: 80px; }
#footer-outer h3 {
	color: #7B0F0C !important;
	font-size: 16px !important;
	font-weight: bold !important;
	text-transform: uppercase;
	margin: 0 0 10px;
	line-height: 16px !important;
	margin-bottom: 0px !important;		
}
#footer-outer article.small { font-size: 12px !important; color: #777; font-weight: 400; line-height: 1; }


/* Homepage Styles */
.cascading-image:first-of-type img {
  width: 80% !important
}

#partners img, #news img { max-width: 45%; }

/* Research Study Styles */
.arthritispower-template .nectar-button.large.regular.extra-color-1.regular-button {
	background: #9D0F1B !important;
  border: 1px solid #fff;
  border-radius: 0px;
  color: #FFFFFF !important;
  font-family: "Source Sans Pro" !important;
  font-size: 24px !important;
	line-height: 31px !important;
	text-transform: none !important;
	letter-spacing: 0px !important;
	padding: 15px;	
}

.arthritispower-template .nectar-button.large.regular.extra-color-2.regular-button {
	background-color: #419641 !important;
	border-color: #3e8f3e !important;
	text-transform: none !important;
	letter-spacing: 0px !important;
	padding: 15px;	
  font-family: "Source Sans Pro" !important;
	font-size: 24px !important;
	line-height: 31px !important;	
}

.arthritispower-template .black-background * { color: #fff !important; }
.arthritispower-template .wpb_text_column a { color: #9D0F1B !important; }
.arthritispower-template .wpb_text_column a:hover { text-decoration: underline; color: #9D0F1B}
.arthritispower-template h3 { font-size: 24px !important; }
.arthritispower-template h4 { font-size: 18px !important; font-weight: bold !important; }


.arthritispower-template .registration-nav .page-submenu .full-width-content ul {
	/* background: linear-gradient(180deg, rgba(22,22,22,0.6) 0%, #191919 100%) !important; */
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.5) !important;
	border-bottom: 2px solid #9D0F1B;
}

.arthritispower-template h2 {
	font-size: 36px;
	line-height: 48px;
	font-weight: 300;
	color: #262626;
	margin-bottom: 15px;
}

.arthritispower-template p {
	font-size: 19px;
	line-height: 35px;
	color: #262626;
}

.arthritispower-template .iwithtext .iwt-icon img {
	width: 75px !important; 
}
.arthritispower-template .iwithtext .iwt-text {
	padding-left: 100px; 
	padding-top: 25px;
	padding-bottom: 20px;
	font-weight: 400;
}

/* Shortcode Styles */
 .ap-large-icon { width: 125px; }

.icon_title_text.block {
	margin-bottom: 60px;
	cursor: default;
}

.icon_title_text h3 {
	font-family: 'Source Sans Pro', sans-serif;
	margin-bottom: 10px !important;;
  font-size: 28px !important;
  color: #7B0F0C;
  font-weight: 300 !important;
}

.icon_title_text.text-icon-left, .icon_title_text.text-icon-right {
	display: table;
	margin-bottom: 60px;
}

.icon_title_text.text-icon-left {
	text-align: left;
}

.icon_title_text.text-icon-right {
	text-align: right;
}

.icon_title_text.text-icon-left .text, .icon_title_text.text-icon-right .text {
	display: table-cell;
	vertical-align: middle;
}

.icon_title_text.text-icon-left h3, .icon_title_text.text-icon-right h3{
	margin-bottom: 20px;
}

.icon_title_text.text-icon-left .iconCircle {
	margin-right: 30px;
}

.icon_title_text.text-icon-right .iconCircle {
	margin-left: 30px;
}

.icon_title_text.text-icon-left .text {
	padding-left: 30px !important;
}

.icon_title_text.text-icon-right .text {
	padding-right: 30px !important;
}

.icon_title_text [class^="icon-"], i[class*=" icon-"] {
  background: none;
}
.icon-static {
	border: 0px solid;
	border-radius: 50%;
	display: block;
	height: 45px;
	width: 45px;
	font-size: 20px;
	line-height: 43px !important;
	text-align: center;
	-webkit-transition: all 0.2s;
			transition: all 0.2s;
}

.autocomplete-suggestions { border: 1px solid #999; background: #FFF; overflow: auto; margin-top: -35px; }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { display: block; border-bottom: 1px solid #000; }

#npi-submit { margin-top: 10px; margin-bottom: 10px;  }
@media (min-width: 1000px){
	.hide-mobile { display: block; }
	.show-mobile { display: none; }
	.arthritispower-template .research-study-header {
		padding-top: 170px !important;
		padding-bottom: 170px !important;
	}

	.arthritispower-template .research-study-header .column_container {
		padding-left: 170px !important;
		padding-right: 170px !important;
	}

	div#psoriaticScreener{
		padding-left: 10px !important;
		padding-right: 10px !important;
	}

	.arthritispower-template .research-study-header h3 {
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 24px !important;
		font-weight: 500 !important;
		color: #fff;
	}

	.arthritispower-template .research-study-header h2 {
		font-size: 42px !important;
		line-height: 53px !important;
		font-weight: 300 !important;
		color: #fff;
		margin-bottom: 30px;	
	}

	.arthritispower-template .page-submenu li.current-menu-item::after {
			content: '';
			position: absolute;
			bottom: 0;
			margin-left: -15px;
			width: 0;
			z-index: 1;
			height: 0;
			border-bottom: solid 15px #9D0F1B;
			border-left: solid 15px transparent;
			border-right: solid 15px transparent;
	}

	#header-outer:not([data-format="left-header"]) header#top nav >ul >li { margin: 0 15px; }
	#footer-widgets[data-cols="5"] .container .row >div:first-child { width: 75%; }	
	#footer-outer .row { padding: 40px 0 !important; }
}
@media (max-width: 1000px){
	.hide-mobile { display: none; }
	.show-mobile { display: block; }
	.align-right { text-align: center !important; }
	.align-left { text-align: center !important; }
	.arthritispower-template hr.white { margin-left: auto; } 
	.arthritispower-template hr.grey { margin-left: auto; } 
	.arthritispower-template hr.dashed { margin-left: auto; } 
	.arthritispower-template .pt-90 { padding-top: 30px !important; }
	.arthritispower-template .pb-90 { padding-bottom: 30px !important; }
	.arthritispower-template .ptb-90 { padding-top: 30px !important; padding-bottom: 30px !important; }

	.arthritispower-template .research-study-header h2 { color: #fff !important; }

	.arthritispower-template h2, .arthritispower-template h3, .arthritispower-template h4, .arthritispower-template p { text-align: center !important; }
	.arthritispower-template h2 { font-size: 24px !important; line-height: 33px !important; }

	.arthritispower-template .img-with-aniamtion-wrap.right, .arthritispower-template .img-with-aniamtion-wrap.left { text-align: center !important;}
	.arthritispower-template .iwithtext .iwt-icon { width: 100%; position: relative; text-align: center;} 
	.arthritispower-template .iwithtext .iwt-text { padding: 0 10px; text-align: center; }
	.arthritispower-template .nectar-button.large.regular.extra-color-1.regular-button, .arthritispower-template .nectar-button.large.regular.extra-color-2.regular-button { width: 100%; text-align: center; }
	.arthritispower-template .page-submenu .full-width-content {background:#9D0F1B !important; color: #fff !important; }
	.arthritispower-template .mobile-menu-link { border: 0; }
	#slide-out-widget-area.fullscreen .inner.overflow-state, #slide-out-widget-area.fullscreen-alt .inner.overflow-state { margin-top: 0 !important; }
	#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a {
    font-size: 25px;
		line-height: 25px;
	}
}